<?xml version="1.0" encoding="utf-8"?>
<component size="426,54" extention="ProgressBar">
  <displayList>
    <image id="n2_d3a9" name="n2" src="qf62ln" fileName="img/h5_jdt02.png" xy="0,0" size="426,54">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_d3a9" name="bar" src="qf62lm" fileName="img/h5_jdt01.png" xy="5,5" size="417,44"/>
    <text id="n4_d3a9" name="title" xy="43,5" size="339,46" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="50%"/>
  </displayList>
  <ProgressBar/>
</component>